body {
	font-family: Verdana, Arial, Sans-serif;
}

* {
	margin: 0;
	padding: 0;
}

img { border: none; }

div#outline {
	width: 1150px;
	margin-left: auto;
	margin-right: auto;
}

div#headerArea {
	width: 1150px;
	height: 365px;
	border-bottom: 4px solid #eeb20f;
	position: relative;
}

div#logo {
	width: 118px;
	height: 192px;
	top: 130px;
	left: 30px;
	position: absolute;	
	z-index: 100;
}

div#bannerImages {
	width: 1150px;
	height: 365px;
}

div#search {
	width: 225px;
	height: 28px;
	padding-top: 4px;
	padding-left: 15px;
	left: 900px;
	top: 30px;
	z-index: 100;
	position: absolute;
	background-image: url(/images/searchBackground.png);
	background-position: left top;
	background-repeat: no-repeat;
}

div#search input {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	border: none;
	background-color:transparent;
	color: #000;
}

div#search input.button {
	width: 1px;
	height: 1px;
	visibility: hidden;
}

div#menuArea {
	margin-top: 10px;
	margin-bottom: 10px;
}

div#menuArea ul { 
	list-style-type: none;
	float: right;
}
	
div#menuArea ul li { display: inline; } 

div#menuArea ul li a {
	padding-left: 30px;
	font-size: 18px;
}

div#menuArea ul li a.selected { color: #58595b; }

div#contentArea { margin-bottom: 50px; }

div#leftColumn {
	width: 170px;
	margin-right: 55px;
	float: left;
}

div#leftColumn ul { 
	border-top: 2px solid #eeb20f;
	list-style-type: none; 
}

div#leftColumn ul li {
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 15px;
	border-bottom: 2px solid #eeb20f;
}

div#leftColumn ul li a:hover, div#leftColumn ul li a.selected { color: #58595b; }

div#leftColumn ul li ul { border-top: none; }

div#leftColumn  ul li ul li { 
	padding-top: 3px;
	padding-bottom: 3px;
	border-bottom: none; 
}

div#centerColumn {
	width: 700px;
	float: left;
}

div#centerColumn ul {
	color: #58595b;
	font-size: 13px;
	line-height: 1.5;
	margin-left: 25px;
	margin-bottom: 13px;
}

div#centerColumn ul ul { font-size: 11px; }

div#rightColumn {
	width: 170px;
	margin-left: 55px;
	float: left;
}

div.item { 
	padding-bottom: 10px;
	margin-bottom: 15px;
	border-bottom: 2px solid #eeb20f; 
}

div.itemImage { 
	width: 100px;
	margin-right: 25px;
	float: left; 
}

div.itemText { 
	width: 575px;
	float: left; }

div#footerArea {
	width: 100%;
	height: 28px;
	background-color: #eeb20f;
	margin-bottom: 50px;
}

div#footer {
	width: 1150px;
	line-height: 28px;
	margin-left: auto;
	margin-right: auto;
	color: #fff;
	font-size: 10px;
	text-align: right;
}

ul.search-results-box { list-style-type: none; }

.results-box {
	margin-bottom: 10px;
	border-bottom: 1px solid #58595b;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix { display: inline-block; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }

.clearfix { height: 1%; }
/* End hide from IE-mac */

.clearfix { display: block; }
/* End hide from IE-mac */









/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
